<div class="panel-wrapper" prScrollReveal>
  <ng-container *ngFor="let item of data; let i = index" #panel>
    <div *ngIf="i === activeIndex" class="slider-item" [@fadeInOut]>
      <div class="image-wrapper">
        <img [src]="cmsUrl + item.image" />
      </div>
      <div class="widget-text">
        <p>{{ item.paragraph1 | localizedText }}</p>
        <h3>{{ item.paragraph2 | localizedText }}</h3>
        <p>{{ item.paragraph3 | localizedText }}</p>
      </div>
    </div>
  </ng-container>
  <div class="slider-nav">
    <span
      *ngFor="let item of data; let i = index"
      class="slider-nav-item"
      [class.active]="activeIndex !== i"
      (click)="setActiveClicked(i)"
    ></span>
  </div>
</div>
